.version.about_us /* version checker */
{
	color: #000007;
	background-color: #897D33;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 751px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -5px;
	width: 0.01px;/* should not cover content below */
}

#u3177
{
	z-index: 29;
	min-height: 31.5px;
	padding: 36px 35px 25.5px 298px;
}

#u841
{
	z-index: 31;
	width: 47px;
	height: 6px;
	position: relative;
}

#u842
{
	z-index: 32;
	width: 47px;
	height: 6px;
	margin-top: 7px;
	position: relative;
}

#u843
{
	z-index: 33;
	width: 47px;
	height: 6px;
	margin-top: 6px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3177-bw
{
	z-index: 29;
	min-height: 31.5px;
}

#accordionu846
{
	z-index: 34;
}

#u847
{
	z-index: 35;
}

#u848-3
{
	z-index: 36;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u848-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u849
{
	z-index: 39;
	padding-bottom: 14px;
}

#menuu850
{
	z-index: 40;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 18px;
}

#u851
{
	width: 340px;
	position: relative;
}

#u852
{
	width: 340px;
	min-height: 18px;
	padding-bottom: 52px;
	position: relative;
	margin-right: -10000px;
}

#u852:hover
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u855-4
{
	width: 340px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u852:hover #u855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u866
{
	width: 340px;
	min-height: 18px;
	padding-bottom: 52px;
	position: relative;
	margin-right: -10000px;
}

#u852.MuseMenuActive,#u866:hover
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u868-4
{
	width: 340px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u852.MuseMenuActive #u855-4,#u866:hover #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u873
{
	width: 340px;
	min-height: 18px;
	padding-bottom: 53px;
	position: relative;
	margin-right: -10000px;
}

#u866.MuseMenuActive,#u873:hover
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u874-4
{
	width: 340px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u866.MuseMenuActive #u868-4,#u873:hover #u874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u863,#u870,#u891
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u894
{
	width: 340px;
	min-height: 18px;
	padding-bottom: 54px;
	position: relative;
	margin-right: -10000px;
}

#u873.MuseMenuActive,#u894:hover
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u894.MuseMenuActive
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u895-4
{
	width: 340px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 27px;
}

#u873.MuseMenuActive #u874-4,#u894:hover #u895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u894.MuseMenuActive #u895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#accordionu846-bw
{
	z-index: 34;
	margin-top: 23px;
}

#u3182
{
	z-index: 89;
	width: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 25px;
}

#u3181
{
	z-index: 88;
	height: 4px;
}

#u3181-bw
{
	z-index: 88;
	margin-top: -5px;
	margin-bottom: -4px;
	height: 4px;
}

#u3404
{
	z-index: 20;
	width: 351px;
	height: 2px;
	background-color: #959595;
	margin-left: 14px;
	margin-top: 24px;
	position: relative;
}

#pu3397-4
{
	width: 0.01px;
	margin-top: 8px;
}

#u3397-4
{
	z-index: 2;
	width: 367px;
	min-height: 50px;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u3398-13
{
	z-index: 6;
	width: 339px;
	min-height: 249px;
	background-color: transparent;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 20px;
}

#u3398-9
{
	font-size: 16px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3398-2,#u3398-4,#u3398-6,#u3398-7
{
	font-size: 15px;
	line-height: 18px;
}

#u3398-8
{
	line-height: 19px;
}

#u3398-10,#u3398-11
{
	font-size: 20px;
	line-height: 24px;
}

#u3399
{
	z-index: 19;
	width: 351px;
	height: 2px;
	background-color: #959595;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 14px;
}

#slideshowu3405
{
	z-index: 21;
	width: 0.01px;
	height: 404px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u3413
{
	position: absolute;
	width: 380px;
	height: 404px;
	background-color: transparent;
}

#u3413popup
{
	z-index: 22;
}

#u3466
{
	z-index: 23;
	width: 380px;
	height: 404px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4121
{
	z-index: 25;
	width: 380px;
	height: 404px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4130
{
	z-index: 27;
	width: 380px;
	height: 404px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u3185
{
	z-index: 91;
	height: 4px;
}

#u3185-bw
{
	z-index: 91;
	margin-top: 28px;
	height: 4px;
}

#pu3177,#pu827
{
	width: 0.01px;
}

#u827
{
	z-index: 30;
	min-height: 161px;
	padding: 18px 28px 44px;
}

#u1757-4
{
	z-index: 65;
	width: 301px;
	min-height: 25px;
	margin-left: 23px;
	position: relative;
}

#pu3165
{
	width: 0.01px;
	margin-top: 92px;
	position: relative;
}

#u3165
{
	z-index: 87;
	width: 153px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u3802
{
	z-index: 92;
	width: 77px;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u3805
{
	z-index: 94;
	width: 79px;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u827-bw
{
	z-index: 30;
	min-height: 161px;
}

#u1766-5
{
	z-index: 69;
	min-height: 43px;
}

#u1766-5-bw
{
	z-index: 69;
	min-height: 43px;
	margin-top: 53px;
}

#u3613-6
{
	z-index: 74;
	min-height: 43px;
}

#u3613-6-bw
{
	z-index: 74;
	min-height: 43px;
	margin-top: 74px;
}

#u3169-7
{
	z-index: 80;
	min-height: 19px;
}

#u3169-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u3169-7-bw
{
	z-index: 80;
	min-height: 19px;
	margin-top: 197px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

